
User Interface - Bug #2910

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

artifacts (traces) of closed pop-up menu and menubar is stayed in the workspace

12/03/2015 12:45 PM - Vadim Gindin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Vadim Gindin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/03/2015 01:24 PM - Greg Shah

- Start date deleted (12/03/2015)

- Parent task set to #2677

#2 - 12/03/2015 01:24 PM - Greg Shah

- Subject changed from Artefacts (traces) of closed pop-up menu and menubar is stayed in the workspace. Web Client only. to artifacts (traces) of

closed pop-up menu and menubar is stayed in the workspace

This only occurs in the Web Client.

#3 - 07/26/2016 12:01 PM - Vadim Gindin

This bug is also not recreated after menus refactoring. Trunk contain 2 other bugs: NullPointerException during navigation and correct sub-menu

body hiding during navigation that are fixed in the task 2966. This task can be closed.

#4 - 07/26/2016 12:15 PM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

- Assignee set to Vadim Gindin

- Target version set to Milestone 16

#5 - 11/16/2016 12:22 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
